package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.Tokens;
import ${basePackage}.frame.base.BaseResponse;

/**
 * TokensGetResponse - 通行证
 *
 * @author author
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensGetResponse extends BaseResponse {

    /**
     * 通行证
     */
    private Tokens tokens;

    public Tokens getTokens() {
        return this.tokens;
    }

    public void setTokens(Tokens tokens) {
        this.tokens = tokens;
    }
}
